#map{
    width:100%;
    min-height:600px;
    margin:0px;
    padding:0px;
}
.marker_ul{
    margin-left: 0px;
    list-style: none;
    padding-left: 0px;
    width: 220px;
    font-size: 13px;
    font-style: italic;
    font-family: Arial;
    margin-top:5px;
}
.gm-style-iw-d h3{
    width: 220px;
    font-size: 1.2rem;
    text-align: center;
    margin-bottom: 0px;
}
/* -------------------------- BUSCADOR -------------------------- */
.buscador{
    /*position: absolute;
    top: 20px;*/
    background: #adc2e4;
    padding: 15px;
    margin: 0;
    color:#004bc7;
    
}
.search_btn{
    padding: 5px 10px;
    border: 0px;
    background: #004bc7;
    color: #fff;
    border-radius: 4px;
    font-size: 16px;
}
.input-search{
    padding: 5px 10px;
    border: 0px;
    border-bottom: 1px solid;
    border-color: #004bc7;
    font-size: 16px;
}
.col-6{
    width:50%;
}
.col-10{
    width:80%;
}
.col-2{
    width:20%;
}
.row-eq-height{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display:         flex;
    margin-bottom:5px;
}
.vcenter {
    display: flex;
    flex-direction: column;
    justify-content: center;
}
/* ------------------------ FIN BUSCADOR ------------------------ */

@media only screen and (max-width:720px){
    .gm-style-iw-d{
        max-width:100% !important;
        
    }
}